.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-row__grid{
	-ms-grid-columns:  minmax(300px, 3fr) minmax(150px, 1.5fr) minmax(150px, 1.2fr) minmax(150px, 1fr) 200px;
	grid-template-columns:  minmax(300px, 3fr) minmax(150px, 1.5fr) minmax(150px, 1.2fr) minmax(150px, 1fr) 200px;
}

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-body__body .xxx-tbl-row__grid{
	grid-template-areas: "title cashback ostatok service btn";
}

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-body__body .xxx-tbl-row__grid.xxx-tbl-row__grid--tags{
	grid-template-areas: "title cashback ostatok service btn" "title tags tags tags btn";
	-ms-grid-rows: fit-content(100%) fit-content(100%);
	grid-template-rows: fit-content(100%) fit-content(100%);
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}


.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-cell__logo{
	width: 124px;
	height: 77px;
	border-radius: 5px;
	display: block;
	max-width: unset;
	max-height: unset;
	pointer-events: none;
}

/*.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-cell__logo-wrap{*/
/*	margin-right: 10px;*/
/*}*/

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-cell__short-gallery{
	margin-top: 5px;
	display: -ms-grid;
	display: grid;
	grid-template-columns: repeat(auto-fit, 40px);
	grid-gap: 2px;
}

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-cell__short-gallery > div {
	border: 1px solid #E8ECEF;
	border-radius: 3px;
	padding: 2px;
	cursor: pointer;
	-webkit-transition: border-color 0.3s ease;
	-o-transition: border-color 0.3s ease;
	transition: border-color 0.3s ease;
	position: relative;
	z-index: 2;
}

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-cell__short-gallery > div.active {
	border-color: #95CE5A;
}

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-cell__short-gallery img{
	display: block;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	height: 20px;
	width: 100%;
	border-radius: 4px;
	pointer-events: none;
}

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-body__body .xxx-tbl-row.xxx-tbl-row--labeled .xxx-tbl-cell:first-child{
	padding-top: 30px;
}

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-row-group.xxx-tbl-row-group--swapped:not(.opened) .xxx-tbl-row:first-child .xxx-tbl-cell:first-child{
	padding-bottom: 35px;
}
.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-row-group.xxx-tbl-row-group--swapped.opened .xxx-tbl-row:nth-last-child(2) .xxx-tbl-cell:first-child{
	padding-bottom: 35px;
}

/*.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell__cashback--wrap{*/
/*	display: -webkit-box;*/
/*	display: -ms-flexbox;*/
/*	display: flex;*/
/*	-ms-flex-wrap: wrap;*/
/*	flex-wrap: wrap;*/
/*	align-items: baseline;*/
/*	gap: 5px;*/
/*}*/

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-cell__cashback,
.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-cell__ostatok{
	font-size: 20px;
}

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-cell__cashback.empty,
.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-cell__ostatok.empty{
	font-size: 16px;
}

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-cell__bank-name{
	font-size: 14px;
}

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:first-child{
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	grid-area: title;
}
.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(2){
	-ms-grid-row: 1;
	-ms-grid-column: 2;
	grid-area: cashback;
}
.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(3){
	-ms-grid-row: 1;
	-ms-grid-column: 3;
	grid-area: ostatok;
}
.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(4){
	-ms-grid-row: 1;
	-ms-grid-column: 4;
	grid-area: service;
}

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-body__body .xxx-tbl-row__grid.xxx-tbl-row__grid--tags .xxx-tbl-cell:nth-child(2),
.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-body__body .xxx-tbl-row__grid.xxx-tbl-row__grid--tags .xxx-tbl-cell:nth-child(3),
.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-body__body .xxx-tbl-row__grid.xxx-tbl-row__grid--tags .xxx-tbl-cell:nth-child(4){
	padding-bottom: 0;
}
.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(5){
	-ms-grid-row: 1;
	-ms-grid-column: 5;
	grid-area: btn;
	position: relative;
	-ms-grid-row-align: stretch;
	align-self: stretch;
}
.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(6){
	-ms-grid-row: 2;
	-ms-grid-column: 2;
	-ms-grid-column-span: 3;
	grid-area: tags;
	align-self: flex-start;
}

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-cell.xxx-tbl-cell--tags{
	padding-top: 0;
}

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-row__link-more{
	position: absolute;
	bottom: 5px;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	white-space: nowrap;
	z-index: 2;
}

.blk-tbl.blk-tbl--debit-cards-full.desc\:blk-tbl .xxx-tbl-cell.xxx-tbl-cell--block-more{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0;
}

/* mobile #start */
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row-group{
	--row-group-mb: 5px;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row{
	border: 1px solid #e8ecef;
	border-radius: 5px 5px 0 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0;
	--row-mb: 5px;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row.xxx-tbl-row--labeled:not(.all\:xxx-tbl-row--fixed.active) .xxx-tbl-cell:first-child{
	padding-top: 10px;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row__label{
	left: 15px;
	max-width: calc(100% - 30px);
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
}
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-bank-nomination-label{
	left: 15px;
	max-width: calc(100% - 30px);
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	position: relative;
	overflow: hidden;
}

/*.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row__labels .xxx-tbl-row__label{*/
/*	white-space: unset;*/
/*}*/
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row.all\:xxx-tbl-row--fixed.active .xxx-tbl-row__labels{
	display: none;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row.all\:xxx-tbl-row--fixed.active .xxx-tbl-row__label{
	display: none;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row.all\:xxx-tbl-row--fixed.active .xxx-tbl-row__link-more{
	display: none;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row.all\:xxx-tbl-row--fixed.active .xxx-tbl-cell__btn.xxx-tbl-cell__btn--more{
	display: none;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row__grid{
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	grid-row-gap: 10px;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-cell__logo{
	max-height: unset;
	max-width: unset;
	width: 80px;
	height: 50px;
	display: block;
	-o-object-fit: cover;
	object-fit: cover;
	border-radius: 4px;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:first-child{
	border-bottom: 1px solid #e8ecef;
	padding: 15px;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 80px 10px 1fr;
	grid-template-columns: 80px 1fr;
	grid-column-gap: 10px;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(2){
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(3){
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
}
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(4){
	-webkit-box-ordinal-group: 5;
	-ms-flex-order: 4;
	order: 4;
}
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(5){
	-webkit-box-ordinal-group: 8;
	-ms-flex-order: 7;
	order: 7;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: fit-content(100%) 50%;
	grid-template-columns: fit-content(100%) 50%;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 15px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-row.all\:xxx-tbl-row--fixed.active .xxx-tbl-cell:nth-child(5){
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
}
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(6){
	-webkit-box-ordinal-group: 6;
	-ms-flex-order: 5;
	order: 5;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 5px;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(7){
	-webkit-box-ordinal-group: 7;
	-ms-flex-order: 6;
	order: 6;
	-ms-grid-column: unset;
	grid-column-start: unset;
	padding-left: 15px;
	padding-right: 15px;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(2){
	margin-top: 5px;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-row.all\:xxx-tbl-row--fixed.active .xxx-tbl-cell:nth-child(2){
	margin-top: 0;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(2),
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(3),
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(4){
	padding-right: 15px;
	padding-left: 15px;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 10px 1fr;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 10px;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(2) > *:nth-child(1),
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(3) > *:nth-child(1),
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(4) > *:nth-child(1),
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(5) > *:nth-child(1){
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(5) > *:nth-child(2){
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(2) > *:nth-child(2),
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(3) > *:nth-child(2),
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-body__body .xxx-tbl-cell:nth-child(4) > *:nth-child(2){
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-cell__btn{
	-webkit-transition: unset;
	-o-transition: unset;
	transition: unset;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row:not(.active) .xxx-tbl-cell__btn{
	font-size: 14px;
}


.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-cell__card-name{
	font-size: 14px;
}
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-cell__bank-name{
	font-size: 14px;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row.all\:xxx-tbl-row--fixed:not(.active) .xxx-tbl-cell__btn-postfix{
	display: none;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row.all\:xxx-tbl-row--fixed.active .xxx-tbl-cell__bank-name{
	font-size: 12px;
}
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row.all\:xxx-tbl-row--fixed.active .xxx-tbl-cell__card-name{
	margin: 0;
}
.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row.all\:xxx-tbl-row--fixed.active .xxx-tbl-cell:first-child{
	background-color: white;
	position: sticky;
	top: 0;
	z-index: 3;
	border-bottom: 0;
}

.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row.all\:xxx-tbl-row--fixed.active .xxx-tbl-cell:nth-child(5):not(.no-fixed){
	position: sticky;
	bottom: 0;
	z-index: 3;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(15%, #fff));
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 15%);
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #fff 15%);
	padding-top: 20px;
	margin-top: -10px;
}

/*.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row.all\:xxx-tbl-row--fixed.active .xxx-tbl-cell:nth-child(5).active-empty{*/
/*	*/
/*}*/
/* mobile #end */


.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-row__absolute-link{
	display: none;
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-row__absolute-btn-more{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	cursor: pointer;
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell__title-wrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 5px;
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell__card-name{
	position: relative;
	z-index: 2;
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell__bank-license{
	font-size: 14px;
	color: var(--color-dark-gray);
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-g-btn,
.blk-tbl.blk-tbl--debit-cards-full .js-our-counter{
	z-index: 2;
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell__cashback:not(.empty),
.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell__ostatok:not(.empty){
	font-family: 'Lato Black', sans-serif;
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell__payment-system{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell__payment-system > span{
	color: #9299A2;
	font-size: 14px;
	position: relative;
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell__payment-system > span:not(:last-child){
	margin-right: 7px;
	padding-right: 7px;
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell__payment-system > span:not(:last-child):after{
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translate(50%, -50%);
	-ms-transform: translate(50%, -50%);
	transform: translate(50%, -50%);
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #DADEE2;
}
.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell.xxx-tbl-cell--tags:empty{
	display: none;
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-row-group__btn{
	z-index: 2;
	background: #FFFFFF;
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell__cashback-tooltip{
	position: relative;
	z-index: 2;
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell--block-more{
	position: relative;
	z-index: 2;
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell__description-label{
	color: #ADB4BF;
	font-size: 14px;
}

.blk-tbl.blk-tbl--debit-cards-full .xxx-tbl-cell__val-prefix{
	display: none;
}


@media screen and (min-width: 370px) {
	.blk-tbl.blk-tbl--debit-cards-full.mob\:blk-tbl .xxx-tbl-row:not(.active) .xxx-tbl-cell__btn{
		font-size: 16px;
	}
}
